@charset "shift_jis";

*{
margin: 0px;
padding: 0px;
font-style: normal;
}


/**************************************************
構成要素
**************************************************/

body{
background: #E7E7D8 url("img/bg.gif") repeat-y center;
font-family: Verdana, "MS Pゴシック", Hiragino Kaku Gothic Pro W3,  "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
/*font-family: "MS Pゴシック", "Osaka", Verdana, Arial, sans-serif;*/
font-size: middle;
color: #000000;
}

/*TopBar*/
#topbar{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 26px;
z-index: 5;
background-color: #003366;
}

p.ut{
width: 900px;
height: 100%;
margin: 0 auto;
text-align: right;
}


 /*コンテナ全体*/
#container{
position: rerative;
margin: 0px auto 0px auto;
background-color: #FFFFFF;
width: 900px;
height: 100%;
}


/*ヘッダー*/
#header{
position:relative;
width: 100%;
height: 105px;
/*height: 110px;*/
padding-top: 30px;
/*background:#FFFFFF url("img/h_bg.gif") repeat-x right;*/
}

#header img{
margin: 10px 0px 10px 10px;
/*margin: 10px 0px 20px 10px;*/
}

span.lang{
margin-left: 240px;
vertical-align: middle;
}

/*****************
ナビゲーション
*****************/

#navi{
position:relative;
width: 100%;
/*margin: 10px 0px 0px 0px;*/
}

#navi ul{
/*display: block;*/
text-align: center;
}

#navi li{
display: inline;
float: left;
width:112px;
/*padding: 20px 0px 8px 0px;*/
padding: 20px 0px 8px 0px;
list-style-type: none;
font-size: 0.9em;
font-weight: bold;
letter-spacing: 0.1em;
color: #333366;
letter-spacing: 0.2em;
white-space: nowrap;
}


#navi a:link, #navi a:visited{
color: #333366;
text-decoration: none;
padding-top: 17px;
}

#navi a:hover, #navi a:active{
color: #0033FF;
background: url("img/LinkOn.gif") no-repeat top center;
padding-top: 20px;
border-bottom: none;
}

#navi li.on{
color: #9999CC;
background: url("img/LinkOn2.gif") no-repeat top center;
}

/*ナビゲーション下の写真*/
#photo{
position: relative;
clear: both;
}

#photo p{
width: 100%;
margin: 0 auto;
}

#photo p.cap{
width:98%;
font-size: 0.8em;
padding-top:3px;
}


/*メイン１カラムの時*/
div#main{
margin: 0 auto;
width: 90%;
height: auto;
}

/*メイン左カラム*/
div#l_col{
float: left;
width: 400px;
height: auto;
margin-top: 20px;
margin-bottom: 20px;
padding: 0px 25px 0px 25px;
border-right: 1px dotted #999966;
}

/*メイン右カラム*/
div#r_col{
float: right;
width: 400px;
height: auto;
margin-top: 20px;
margin-bottom: 20px;
padding: 0px 25px 0px 0px;
}

/*フッター*/
#footer{
clear: both;
margin-bottom: 0;
width: 100%;
height:60px;
border-top: 1px;
border-top-color: #999966;
border-top-style:solid ;
}

#footer p{
margin: 2%;
font-size: 80%;
text-align: right;
}


/**************************************************
共用部品
**************************************************/

a:link, a:visited{
color: #0033FF;
text-decoration: none;
}

a:hover, a:active{
color: #0033FF;
border-bottom:  #0033FF solid 1px;
}


img{
border: 0;
}

.space{
margin: 20px;
}

/******画像リンク*******/
a.img{
text-decoration: none;
border-bottom:none;
}


img.sub{
vertical-align: text-bottom;
}


h1{
margin: 18px 0 8px 0;
padding-left:8px;
letter-spacing: 0.2em;
color: #333366;
font-size: 100%;
font-weight: bold;
border-top: 1px solid #DDDDDD;
border-right: 1px solid #B7A8B9;
border-left: 5px solid #003366;
border-bottom: 1px solid #B7A8B9;
width: 97%;
line-height:1.5em;
background: url("img/h1_bg.gif") repeat-x left bottom;
}

#staff h1{
margin: 18px 0 8px 0;
padding-left:8px;
letter-spacing: 0.1em;
color: #333366;
font-size: 100%;
font-weight: bold;
border-top: 1px solid #DDDDDD;
border-right: 1px solid #B7A8B9;
border-left: 5px solid #003366;
border-bottom: 1px solid #B7A8B9;
width: 97%;
line-height:1.5em;
background: url("img/h1_bg.gif") repeat-x left bottom;
}

h1.bk{
margin: 18px 0 8px 0;
color: #000000;
font-size: 100%;
font-weight: bold;
line-height:1.5em;
}

.web{
font-size: 75%;
font-weight: normal;
letter-spacing: 0;
margin-left: 1em;
}

.web a{
border-bottom: none;
}

h2{
margin:18px 0 0 0;
color: #CC6600;
font-size: 100%;
font-weight: bold;
}

h3{
margin: 15px 0 0 0;
color: #000000;
font-size:0.9em;
font-weight:bold;
}

p{
margin: 3px 0px 8px 0px;
}

/******文字サイズ*******/
.mtxt{
font-size: 0.9em;
line-height: 1.5em;
}

.stxt{
font-size: 0.8em;
line-height:1.3em;
}

/******集中講義スケジュール用*******/
.sun{
	color: #F00;
	}
	
.sat{
	color: #36C;
	}
.event{
	color: #666;
	font-style:italic;
}
.lecA{
	color: #390;
	font-weight:bold;
}
.lecB{
	color: #06C;
	font-weight:bold;
}
.lecC{
	color: #000;
	font-weight:bold;
}




/******フロート解除********/
.clr{
clear: both;
}

/********テーブル***********/
table{
margin: 15px 0px 15px 0px;
border-collapse: collapse;
border-spacing:0px;
background-color:#FFFFFF;
empty-cells:show;
font-size: 0.8em;
line-height:1.3em;

}

th,td{
text-align: left;
border:1px solid #999966;
padding: 5px;
font-weight: normal;
}

th{
background-color:#EAE0BF;;
}

table.liquid > th{
width: 1%
white-space: nowrap;
}

caption{
margin-bottom: -12px;
text-align: left;
font-size: 0.9em;
font-weight: bold;
}


/********リスト***********/
ul.mtxt > li{
list-style-type: square;
/*list-style-image: url('img/list.gif');*/
margin-left: 30px;
/*vertical-align: middle;*/
list-style-position: outside;
}

ul.mtxt > li a{
border-bottom: none;
}

ol.mtxt > li{
margin-left: 30px;
list-style-position: outside;
}

ol.mtxt > li a{
border-bottom: none;
}

dl{
margin: 2px 0px 8px 0px;
}

dd{
text-indent: 20px;
}

/********英文テーブル***********/

#staff td.data01{
width: 20%;
white-space: nowrap;
}

#staff td.data02{
width: 10%;
}

#staff td.data03{
width: 30%;
}